const mongoose = require('mongoose')

const AdminSchema = mongoose.Schema({
   name: String,
   username: String,
   password: String,
   created_at: String,
   updated_at: String,
   scope: {type: String, default: 'admin'},
   token: String
})

module.exports = mongoose.model('Admin', AdminSchema)
